.headlines {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	font-weight: normal;
	color: #CCC;
}
.bodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
}
.small_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
}
.subheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #CCC;
}
.bodytext a {
	color: #CCC;
}
